@charset "UTF-8";
body,td,th {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #afbbae;
}
body {
	background-color: #afbbae;
	margin-top: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #111;
	text-decoration: none;
}
a:hover {
	color: #444;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	color: #473E3A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
h2 {
	color: #473E3A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
h3 {
	color: #473E3A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
